package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeopleloanPK;
import com.qsoft.rs.sincoar.dto.TcustpeopleloanPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleloanPKMapper {

    TcustpeopleloanPKMapper INSTANCE = Mappers.getMapper(TcustpeopleloanPKMapper.class);

    TcustpeopleloanPK getEntidad(TcustpeopleloanPKDTO tcustpeopleloanPK);

    TcustpeopleloanPKDTO getDto(TcustpeopleloanPK tcustpeopleloanPK);

}